# The contents of this file are subject to the Netscape Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/NPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is mozilla.org code.
#
# The Initial Developer of the Original Code is Netscape
# Communications Corporation. Portions created by Netscape are
# Copyright (C) 1998 Netscape Communications Corporation. All
# Rights Reserved.
#
# Contributor(s): 
#   -    David Bellot    (bellot@loria.fr) traduction and 
#   -                    coordination of the french version
#
#   -    Olivier Bailly  (obailly@liberate.com) traduction
#   -    Eric Therond    (rither@online.fr) traduction
#   -    Jean-Claude Ben (?@?) traduction
#
#   - Send bugs, reports or suggestions to David Bellot bellot@loria.fr
#

NewBookmark = Nouveau M\u00e9mo Web
DeleteBookmark = Effacer le M\u00e9mo Web

NewFolder = Nouveau dossier
DeleteFolder = Effacer le dossier

NewSeparator = Nouveau s\u00e9parateur
DeleteSeparator = Effacer le s\u00e9parateur

ImportedIEFavorites = Importer des Favoris IE
ImportedNetPositiveBookmarks = Importer des signets NetPositive

DefaultPersonalToolbarFolder = Dossier de la barre personnelle

WebPageUpdated = La page Web suivante a \u00e9t\u00e9 mise \u00e0 jour:
WebPageTitle = Titre:
WebPageURL = URL:
WebPageAskDisplay = Voulez-vous l'afficher ?
WebPageAskStopOption = Arr\u00eater de v\u00e9rifier les mises \u00e0 jour de cette page Web 

pleaseEnterALocation = Veuillez entrer une adresse Web


